@charset "utf-8";
*{margin:0;padding:0;border:0;}
body{font-size:12px; line-height:20px; font-family:'TT_Rodin DB'}
input,textarea,button,h1,h2,h3,h4,h5,h6{ font-size:12px;}
table{ border-collapse:collapse; border-spacing:0;}
input{ vertical-align:middle;}
img{ border:0; float:left}
ul,ol,li{ list-style:none;}
a:active, a:focus {outline:none;}/*删除链接上的虚线框*/
a{ color:#fff;text-decoration:none;hide-focus: expression(this.hideFocus=true);outline: none; -webkit-transition:color .2s ease-in;
-ms-transition:color .2s ease-in;text-decoration:none;cursor:pointer;}
a:hover{color:#ccc;}
a:active {star:expression(this.onFocus=this.blur());}
.pa{ position:absolute;}
.ti{ text-indent:-9999px;}
.pr{ position:relative}
.fl{ float:left}
.fr{ float:right}
.no{ display:none;}
.tc{ text-align:center}



body,#home{ overflow-x:hidden}
/*header*/
/*固定背景要用background-image，before是IOS hack*/
/*#home{ width:640px;background-image:url(http://t.koramgame.co.jp/web/metal/images/160229/index_bg.jpg) no-repeat top ;background-attachment: fixed; overflow:hidden; margin:auto;}*/
#home{width:640px; margin:0 auto;}
#home:before {
  content: ' '; 
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image:url(http://t.koramgame.co.jp/web/metal/images/160229/index_bg.jpg); background-repeat:no-repeat;
  background-size: cover;
}

#container{ width:640px; margin:auto; position:relative; overflow:hidden}

.bg_1{ float:left; width:640px; height:720px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/index_01.png) no-repeat top; position:relative}
.bg_2{ float:left; width:640px; height:210px; position:relative}

.top_btn1{ top:10px; left:21px;}
.top_btn2{ top:10px; left:90px;}
.top_btn3{ position:fixed; top:0px; left:50%; margin-left:200px; z-index:999; display:none}
.logo{ top:530px; left:20px; width:600px; text-align:center;}
.logo img{ float:none}

.indexbtn_01{ top:0; left:106px;}
.indexbtn_02{ top:0; left:330px;}
.indexbtn_03{ top:90px; left:19px;}
.indexbtn_04{ top:90px; left:223px;}
.indexbtn_05{ top:90px; left:427px;}
.video_index{ float:left; width:600px; height:340px; margin:0 0 0 20px; display:inline; cursor:pointer}
#video{position:fixed;width:100%;height:100%;top:0;left:0;display:none;z-index:9999;bottom:0;}
#video .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.8;bottom:0}
#tsvideo{position:absolute;top:50%;left:0;width:100%;margin-top:-200px}


.indexpic_1{ float:left; margin:30px 0 0 20px; display:inline;}
.indexpic_2{ float:left; margin:20px 0 0 20px; display:inline;}

.index_news{ float:left; margin:32px 0 0 20px; display:inline; width:600px; height:443px; overflow:hidden; background:url(http://t.koramgame.co.jp/web/metal/images/160229/index_newbg.png) no-repeat; position:relative}
.index_news ul{ position:absolute; top:74px; left:20px; width:558px; height:320px;}
.index_news li{ float:left; width:558px; height:80px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/new_btn.png) no-repeat right 20px;}
.index_news li .time{ float:left; width:558px; height:25px; line-height:25px; margin:10px 0 0 0; display:inline; color:#a0a0a0; font-size:18px; font-family:TT_Rodin DB}
.index_news li .title{ float:left; width:500px; height:30px; line-height:30px; font-size:18px; font-family:TT_Rodin DB; overflow:hidden;}
.index_news li a{ float:left; width:610px; height:95px; }
.index_news_more{ top:393px; right:20px; width:202px; height:50px; color:#fff; font-size:22px; text-align:right; line-height:50px}

.iframe_d{ float:left; width:600px; height:299px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/index_02.png) no-repeat; margin:28px 0 0 20px; display:inline;}
.iframe_d .ifra{ float:left; width:530px; height:240px; margin:28px 0 0 35px; display:inline;}
.yxsm{ float:left; margin:33px 0 0 20px; display:inline;}

.lunbo{ float:left; width:640px; height:757px; margin:21px 0 0 10px; display:inline; position:relative;}
.lunbo .wrap,.lunbo .wrap A,.lunbo .wrap A img { WIDTH: 560px; DISPLAY: block; HEIGHT: 757px; OVERFLOW: hidden; }
.lunbo .wrap { Z-INDEX: 0; POSITION: absolute; TOP: 0px; LEFT: 27px}
.lunbo .tabs { Z-INDEX: 100; POSITION: absolute; LINE-HEIGHT: 0; WIDTH: auto; top:904px; HEIGHT: 11px; left: 460px; display:none}
.lunbo .tabs A { WIDTH:11px; DISPLAY: block; background:url(http://t.koramgame.co.jp/web/metal/images/160229/btn_09.png) -32px 0; FLOAT: left; HEIGHT: 11px; CURSOR: pointer; MARGIN-RIGHT: 12px; TEXT-DECORATION: none; z-index:100; overflow:hidden}
.lunbo .tabs A.active,.lunbo .tabs A:hover { background:url(http://t.koramgame.co.jp/web/metal/images/160229/btn_08.png) 0px 0;  width:11px; height:11px;}
#class-show .prev{ position:absolute; top:0px; left:0px; width:180px; height:757px; z-index:5px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/lunbo_l.png) 0 425px no-repeat}
#class-show .next{ position:absolute; top:0px; right:0px; width:180px; height:757px; z-index:5px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/lunbo_r.png) 90px 425px no-repeat;}

.lunbo{ float:left; width:640px; height:757px; margin:21px 0 0 10px; display:inline; position:relative; overflow:hidden}
.scroll{ width:640px;height:757px; position:relative;}
.slide_01{ margin-left:27px;}
.mod_01{float:left; width: 560px;}
.mod_01 img{display:block; width: 560px;}
.dotModule_new{padding:0 5px;height:3.5%;-webkit-border-radius:11px;position:absolute;bottom:-10%;left:40%;z-index:11;}
#slide_01_dot{text-align:center;margin:3px 0 0 0; display:none}
#slide_01_dot span{display:inline-block;margin:0 3px; width: 10px; height: 10px; vertical-align:middle;background:#f7f7f7;-webkit-border-radius:5px;}
#slide_01_dot .selected{background:#ffaa45;}
#sl_left{ position:absolute; top:0px; left:0px; width:180px; height:757px; z-index:5px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/lunbo_l.png) 0 370px no-repeat;}
#sl_right{position:absolute; top:0px; right:0px; width:180px; height:757px; z-index:5px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/lunbo_r.png) 90px 370px no-repeat;}
			
			
.rwdc{ float:left; width:612px; height:308px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/index_04.png) no-repeat top left; position:relative; margin:28px 0 0 20px; display:inline;}
.rwdc ul{ position:absolute; top:85px; left:0;}
.rwdc li{ float:left; width:90px; height:90px; margin:0 10px 10px 0; display:inline; }

.dbgy{ float:left; width:600px; height:324px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/index_05.png) no-repeat top left; position:relative; margin:28px 0 0 20px; display:inline;}
.dbgy .gyico{ position:absolute; top:103px; left:20px;}
.dbgy .gysm{ position:absolute; top:103px; left:237px; width:360px; height:200px; color:#fff; font-family:メイリオ; line-height:30px; font-size:16px;}

.bg_3{ float:left; width:640px; height:92px; position:relative;}
.indexbtn_top{ float:left; margin:0 0 0 164px; display:inline; padding-bottom:50px}

#footer{ width:640px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/footer_bg.png) repeat-x top; margin-top:-10px;height:148px; position:relative; float:left}
#footer img{ position:absolute; top:20px; left:106px;}
#footer span{ position:absolute; top:90px; left:30px; color:#fff; font-size:15px; font-family:RyuminPro Heavy; text-align:center; width:600px;}
#footne a{ color:#fff; margin:0 5px}

.mbg_1{ float:left; width:640px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/main_1.png) no-repeat top; position:relative}
.mbg_2{ float:left; width:640px; position:relative}

.mlogo{ top:80px; left:346px;}
.mindexbtn_01{ top:236px; left:106px;}
.mindexbtn_02{ top:236px; left:330px;}
.mindexbtn_03{ top:325px; left:19px;}
.mindexbtn_04{ top:325px; left:223px;}
.mindexbtn_05{ top:325px; left:427px;}


.gamedata_tit{ float:left; margin:448px 0 0 20px; display:inline;}
.gamedata_con{ float:left; margin:13px 0 0 20px; display:inline; color:#fff; font-family:メイリオ; font-size:16px; line-height:20px; width:573px;}
.mbg_2 .btn{ float:left; width:640px; height:80px;}
.mfh{ float:left; margin:30px 0 0 20px; display:inline;}
.mtop{ float:right; margin:30px 20px 0 0; display:inline;}
.mpic_1{ float:left; margin:30px 0 0 20px; display:inline;}
.mpic_2{ float:left; margin:20px 0 0 20px; display:inline;}
.m_top{ float:left; margin:20px 0 0 164px; display:inline; padding-bottom:50px}

.news_con{ float:left; margin:1px 0 0 20px; display:inline; color:#fff; font-family:メイリオ; font-size:16px; line-height:20px; width:600px;}
.news_con li{ float:left; width:600px; height:80px; background:url(http://t.koramgame.co.jp/web/metal/images/160229/news_bg.png) no-repeat;}
.news_con li .time{ float:left; width:520px; height:25px; line-height:25px; margin:10px 0 0 0; display:inline; color:#a0a0a0; font-size:18px; font-family:TT_Rodin DB; padding-left:20px;}
.news_con li .title{ float:left; width:520px; height:30px; line-height:30px; font-size:18px; font-family:TT_Rodin DB; overflow:hidden; padding-left:20px;}
.news_con li a{ float:left; width:610px; height:95px; }

.page{ width:500px; height:50px; text-align:center; float:left; margin:14px 0 0 100px}
.page a{float:left; padding:2px 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px; color:#a0a0a0; margin:6px 2px 0 9px; display:inline; border:1px solid #a0a0a0;}
.page a:hover{ color:#fff; border:1px solid #fff}
.page span{float:left; padding:2px 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius:3px; color:#a0a0a0; margin:6px 2px 0 9px; display:inline;}
.page b{ float:left; color:#a0a0a0; line-height:30px; padding:0 4px 0 8px;}

.con_pic{ float:left; margin:-10px 0 20px 0; display:inline;}


.background{width:100%; height:100%; background:#000; opacity:0.7; filter:alpha(opacity=70); position:fixed; top:0; left:0;  display:none; z-index:20;}

.tcbd{ z-index:10}
.tc1,.tc2,.tc3,.tc4,.tc5,.tc6,.tc7,.tc8,.tc9,.tc10,.tc11,.tc12{ margin: -200px 0 0 -310px; width:614px; height:820px;position:absolute;left:50%;top:0;z-index:99999; color:#fff; display:none;}
.tc1 img,.tc2 img,.tc3 img,.tc4 img,.tc5 img,.tc6 img,.tc7 img,.tc8 img,.tc9 img,.tc10 img,.tc11 img,.tc12 img{ margin:0 auto; display:block; z-index:100; position:relative;}
.video_btn{ position:absolute; top:706px; left:63px; width:288px; height:54px; z-index:50; cursor:pointer; background:none}
.close_tc{ position: absolute; top:196px; right:0px; width:73px; height:73px; z-index:1px; cursor:pointer}

















